/*
Theme Name: EMG Akademie
Theme URI: https://example.com/
Description: Divi Child Theme
Author: gugler* MarkenSinn
Author URI: https://markensinn.at
Template: Divi
Version: 1.0.0
Text Domain: emg-akademie
*/

/* Add small child-theme specific styles here if needed. */

body,
.et_pb_column_1_2 .et_quote_content blockquote cite,
.et_pb_column_1_2 .et_link_content a.et_link_main_url,
.et_pb_column_1_3 .et_quote_content blockquote cite,
.et_pb_column_3_8 .et_quote_content blockquote cite,
.et_pb_column_1_4 .et_quote_content blockquote cite,
.et_pb_blog_grid .et_quote_content blockquote cite,
.et_pb_column_1_3 .et_link_content a.et_link_main_url,
.et_pb_column_3_8 .et_link_content a.et_link_main_url,
.et_pb_column_1_4 .et_link_content a.et_link_main_url,
.et_pb_blog_grid .et_link_content a.et_link_main_url,
body .et_pb_bg_layout_light .et_pb_post p,
body .et_pb_bg_layout_dark .et_pb_post p {
  font-size: 20px;
}
.et_pb_slide_content,
.et_pb_best_value {
  font-size: 22px;
}
body {
  color: #003e77;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #003e77;
}
body {
  line-height: 1.6em;
}
#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et_toggle_slide_menu:after,
.et-social-icon a:hover,
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.entry-summary p.price ins,
.et_pb_member_social_links a:hover,
.et_pb_widget li a:hover,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.nav-single a,
.tagged_as a,
.posted_in a {
  color: #72b94d;
}
.et_pb_contact_submit,
.et_password_protected_form .et_submit_button,
.et_pb_bg_layout_light .et_pb_newsletter_button,
.comment-reply-link,
.form-submit .et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_contact p input[type="checkbox"]:checked + label i:before,
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
  color: #72b94d;
}
.footer-widget h4 {
  color: #72b94d;
}
.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
.et_pb_pricing li:before,
blockquote {
  border-color: #72b94d;
}
.et_pb_counter_amount,
.et_pb_featured_table .et_pb_pricing_heading,
.et_quote_content,
.et_link_content,
.et_audio_content,
.et_pb_post_slider.et_pb_bg_layout_dark,
.et_slide_in_menu_container,
.et_pb_contact p input[type="radio"]:checked + label i:before {
  background-color: #72b94d;
}
a {
  color: #72b94d;
}
.nav li ul {
  border-color: #003e77;
}
.et_secondary_nav_enabled #page-container #top-header {
  background-color: #72b94d !important;
}
#et-secondary-nav li ul {
  background-color: #72b94d;
}
.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page,
.et_nav_text_color_light #top-menu > li > a,
.et_nav_text_color_dark #top-menu > li > a,
#top-menu a,
.et_mobile_menu li a,
.et_nav_text_color_light .et_mobile_menu li a,
.et_nav_text_color_dark .et_mobile_menu li a,
#et_search_icon:before,
.et_search_form_container input,
span.et_close_search_field:after,
#et-top-navigation .et-cart-info {
  color: #003e77;
}
.et_search_form_container input::-moz-placeholder {
  color: #003e77;
}
.et_search_form_container input::-webkit-input-placeholder {
  color: #003e77;
}
.et_search_form_container input:-ms-input-placeholder {
  color: #003e77;
}
#main-header .nav li ul a {
  color: #000000;
}
#top-menu li a {
  font-size: 16px;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input {
  font-size: 16px !important;
}
#top-menu li a,
.et_search_form_container input {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
.et_search_form_container input::-moz-placeholder {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
.et_search_form_container input::-webkit-input-placeholder {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
.et_search_form_container input:-ms-input-placeholder {
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
#top-menu li.current_page_item > a {
  color: #003e77;
}
#main-footer .footer-widget h4,
#main-footer .widget_block h1,
#main-footer .widget_block h2,
#main-footer .widget_block h3,
#main-footer .widget_block h4,
#main-footer .widget_block h5,
#main-footer .widget_block h6 {
  color: #72b94d;
}
.footer-widget li:before {
  border-color: #72b94d;
}
#footer-widgets .footer-widget li:before {
  top: 14px;
}
body .et_pb_button {
  font-size: 18px;
  background-color: #72b94d;
  border-color: #72b94d;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}
body.et_pb_button_helper_class .et_pb_button,
body.et_pb_button_helper_class .et_pb_module.et_pb_button {
  color: #ffffff;
}
body .et_pb_button:after {
  content: "$";
  font-size: 18px;
}
body .et_pb_button:hover {
  background-color: #72b94d !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.et_quote_content blockquote p,
.et_pb_slide_description .et_pb_slide_title {
  line-height: 1.2em;
}
@media only screen and (min-width: 981px) {
  #logo {
    max-height: 50%;
  }
  .et_pb_svg_logo #logo {
    height: 50%;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation,
  .et_header_style_split .et-fixed-header #et-top-navigation {
    padding: 33px 0 0 0;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
  .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 33px;
  }
  .et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 66px;
  }
  .et_header_style_split
    #main-header.et-fixed-header
    .centered-inline-logo-wrap {
    width: 66px;
    margin: -66px 0;
  }
  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    max-height: 66px;
  }
  .et_pb_svg_logo.et_header_style_split
    .et-fixed-header
    .centered-inline-logo-wrap
    #logo {
    height: 66px;
  }
  .et_header_style_slide .et-fixed-header #et-top-navigation,
  .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
    padding: 24px 0 24px 0 !important;
  }
  .et_fixed_nav #page-container .et-fixed-header#top-header {
    background-color: #003e77 !important;
  }
  .et_fixed_nav
    #page-container
    .et-fixed-header#top-header
    #et-secondary-nav
    li
    ul {
    background-color: #003e77;
  }
  .et-fixed-header #top-menu a,
  .et-fixed-header #et_search_icon:before,
  .et-fixed-header #et_top_search .et-search-form input,
  .et-fixed-header .et_search_form_container input,
  .et-fixed-header .et_close_search_field:after,
  .et-fixed-header #et-top-navigation .et-cart-info {
    color: #003e77 !important;
  }
  .et-fixed-header .et_search_form_container input::-moz-placeholder {
    color: #003e77 !important;
  }
  .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
    color: #003e77 !important;
  }
  .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
    color: #003e77 !important;
  }
  .et-fixed-header #top-menu li.current-menu-ancestor > a,
  .et-fixed-header #top-menu li.current-menu-item > a,
  .et-fixed-header #top-menu li.current_page_item > a {
    color: #003e77 !important;
  }
}
@media only screen and (min-width: 1350px) {
  .et_pb_row {
    padding: 27px 0;
  }
  .et_pb_section {
    padding: 54px 0;
  }
  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 81px;
  }
  .et_pb_fullwidth_section {
    padding: 0;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "geomanist black", Helvetica, Arial, Lucida, sans-serif;
}
body,
input,
textarea,
select {
  font-family: "geomanist regular", Helvetica, Arial, Lucida, sans-serif;
}
.et_pb_button {
  font-family: "geomanist medium", Helvetica, Arial, Lucida, sans-serif;
}
#main-header,
#et-top-navigation {
  font-family: "geomanist medium", Helvetica, Arial, Lucida, sans-serif;
}

.fusion-image-element a {
  display: block !important;
}

a:focus-visible img {
  outline: 1px solid white !important;
}

p a:hover {
  text-decoration: none !important;
}

a:focus-visible,
button:focus-visible,
a.fusion-button:focus-visible,
a.fusion-no-lightbox:focus-visible {
  /* remove default focus style */
  outline: 2px solid #003e77 !important;
  /* custom focus styles */
  box-shadow: none;
}

.text-left .et_pb_image_wrap {
  text-align: left;
}